package w83b.ws;

import w83b.w83bUtilidadesComunes.W83bException;


/**
 * @author lgonzalez
 *
 */
public class W83bWSInterfaceException extends W83bException {

	
	/**
	 * Serial version
	 */
	private static final long serialVersionUID = 1079508080644721772L;
	/**
	 * 
	 * @param message mensaje
	 * @param th {@link Throwable}
	 */
	public W83bWSInterfaceException(String pstrClassName,String message,Throwable th) {
		super("w83b",message,th);
	}
	
	/**
	 * 
	 * @param message mensaje
	 */
	public W83bWSInterfaceException(String pstrClassName,String message) {
		super("w83b",message, null);
	}
}
